/* Class = "NSMenuItem"; title = "Unload console"; ObjectID = "0n7-lF-ACw"; */
"0n7-lF-ACw.title" = "ยกเลิกการโหลดคอนโซล";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "ค้นหา";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1nB-dy-4I3"; */
"1nB-dy-4I3.title" = "ตรวจแก้ จุดบกพร่อง";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "กำหนดแถบเครื่องมือเอง…";

/* Class = "NSMenuItem"; title = "NetShade"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "NetShade";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "การแปลงรูปแบบ";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "สะกด";

/* Class = "NSMenuItem"; title = "Web Access"; ObjectID = "3K3-CA-HcK"; */
"3K3-CA-HcK.title" = "เข้าถึงเว็บ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "เสียงพูด";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "ค้นหา";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "เข้าสู่แบบเต็มหน้าจอ";

/* Class = "NSMenuItem"; title = "Quit NetShade"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "ออกจาก NetShade";

/* Class = "NSMenuItem"; title = "About NetShade"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "เกี่ยวกับ NetShade";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "แก้ไข";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "ทำใหม่";

/* Class = "NSMenuItem"; title = "Registration…"; ObjectID = "06T-ld-Bt1"; */
"06T-ld-Bt1.title" = "ลงทะเบียน…";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "7oV-E3-yth"; */
"7oV-E3-yth.title" = "เครื่องมือ";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "ตัวแทน";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "คัดลอก/วางอัจฉริยะ";

/* Class = "NSMenuItem"; title = "NetShade Tour…"; ObjectID = "48E-ew-v90"; */
"48E-ew-v90.title" = "NetShade ทัวร์…";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "แก้ไขการสะกดโดยอัตโนมัติ";

/* Class = "NSMenuItem"; title = "Import VPN Configs…"; ObjectID = "a1o-rg-ZB0"; */
"a1o-rg-ZB0.title" = "นำเข้า VPN Configs…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "พิมพ์…";

/* Class = "NSWindow"; title = "Contacting Server"; ObjectID = "auB-PQ-DSJ"; */
"auB-PQ-DSJ.title" = "ติดต่อเซิร์ฟเวอร์";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "หน้าต่าง";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "เมนูหลัก";

/* Class = "NSMenuItem"; title = "Beta"; ObjectID = "B6k-pk-iFC"; */
"B6k-pk-iFC.title" = "เบต้า";

/* Class = "NSMenuItem"; title = "Globe view"; ObjectID = "bE5-9d-GRw"; */
"bE5-9d-GRw.title" = "มุมมองลูกโลก";

/* Class = "NSMenuItem"; title = "Check for updates…"; ObjectID = "Beu-Yk-HPd"; */
"Beu-Yk-HPd.title" = "ตรวจหาการอัพเดท";

/* Class = "NSMenuItem"; title = "IPv6 leak prevention"; ObjectID = "bHf-6d-6bM"; */
"bHf-6d-6bM.title" = "การป้องกันการรั่วไหลของ IPv6";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ไฟล์";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "การตั้งค่า…";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "ใช้ Selection สำหรับการค้นหา";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "บันทึกเป็น…";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "การแปลงรูปแบบ";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "สมาร์ทลิงก์";

/* Class = "NSMenuItem"; title = "Dump defaults"; ObjectID = "cZz-L7-9oy"; */
"cZz-L7-9oy.title" = "ค่าเริ่มต้นของการถ่ายโอน";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "ทำให้เป็นอักษรตัวพิมพ์เล็ก";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ไฟล์";

/* Class = "NSMenuItem"; title = "Proxy Manager"; ObjectID = "dMt-wN-bLI"; */
"dMt-wN-bLI.title" = "ผู้จัดการพร็อกซี่ ...";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "ยกเลิก";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "การสะกดและไวยากรณ์";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "ปิด";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eBQ-nQ-Thb"; */
"eBQ-nQ-Thb.title" = "ยกเลิก";

/* Class = "NSMenuItem"; title = "VPN features"; ObjectID = "efc-b8-axn"; */
"efc-b8-axn.title" = "คุณสมบัติ VPN";

/* Class = "NSMenuItem"; title = "Speed Test"; ObjectID = "epq-8h-bnG"; */
"epq-8h-bnG.title" = "ทดสอบความเร็ว";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "วิธีใช้";

/* Class = "NSMenuItem"; title = "NetShade Window"; ObjectID = "FAO-fS-8PS"; */
"FAO-fS-8PS.title" = "หน้าต่าง NetShade";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "ตัวแทน";

/* Class = "NSMenuItem"; title = "NetShade Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "วิธีใช้ NetShade";

/* Class = "NSMenu"; title = "VPN features"; ObjectID = "fU2-qP-97R"; */
"fU2-qP-97R.title" = "คุณสมบัติ VPN";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "Geo-wI-A7D"; */
"Geo-wI-A7D.title" = "เครื่องมือ";

/* Class = "NSMenuItem"; title = "Sync proxy list with server"; ObjectID = "glq-l0-1F0"; */
"glq-l0-1F0.title" = "ซิงค์รายการพร็อกซีกับเซิร์ฟเวอร์";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "วาง";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "มุมมอง";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "แสดงการสะกดและไวยากรณ์";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "การแทนที่ข้อความ";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "HR7-wL-79g"; */
"HR7-wL-79g.title" = "ยุบลง";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "มุมมอง";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "ตรวจสอบเอกสารตอนนี้";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "บริการ";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "เปิด…";

/* Class = "NSMenuItem"; title = "Ping Test"; ObjectID = "JBr-rn-I7n"; */
"JBr-rn-I7n.title" = "ทดสอบความเร็วในการเชื่อมต่อ";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "แปลงกลับเป็นบันทึก";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "แสดงทั้งหมด";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "นำไปด้านหน้าทั้งหมด";

/* Class = "NSMenuItem"; title = "Show Admin console"; ObjectID = "mgM-O5-tBg"; */
"mgM-O5-tBg.title" = "แสดงคอนโซลของแอดมิน";

/* Class = "NSMenuItem"; title = "Quit NetShade"; ObjectID = "mht-XA-rBL"; */
"mht-XA-rBL.title" = "ออกจาก NetShade";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "ตรวจสอบไวยากรณ์ด้วยการสะกด";

/* Class = "NSWindow"; title = "NetShade Admin"; ObjectID = "NAM-Ov-rgf"; */
"NAM-Ov-rgf.title" = "ผู้ดูแลระบบ NetShade";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "บริการ";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "Nvj-td-7gC"; */
"Nvj-td-7gC.title" = "สถานะ";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "nwA-f7-W6A"; */
"nwA-f7-W6A.title" = "ตรวจแก้จุดบกพร่อง";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "เปิดล่าสุด";

/* Class = "NSMenuItem"; title = "Submit feedback…"; ObjectID = "OIL-pE-ieu"; */
"OIL-pE-ieu.title" = "ส่งข้อเสนอแนะ ...";

/* Class = "NSMenuItem"; title = "Hide NetShade"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "ซ่อน NetShade";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "ค้นหาก่อนหน้า";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "ย่อ";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "หยุดพูด";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Pa0-n7-cfe"; */
"Pa0-n7-cfe.title" = "การตั้งค่า";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "ลบ";

/* Class = "NSMenuItem"; title = "Proxy Manager"; ObjectID = "pIO-JF-eJW"; */
"pIO-JF-eJW.title" = "ผู้จัดการพร็อกซี่ ...";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "บันทึก…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "ค้นหาถัดไป";

/* Class = "NSMenuItem"; title = "Mini Window"; ObjectID = "qgs-t8-De9"; */
"qgs-t8-De9.title" = "โหมดลดหน้าจอ";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ตั้งค่าเพจ…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "ซูม";

/* Class = "NSMenuItem"; title = "Uninstall NetShade…"; ObjectID = "r7q-c7-xLF"; */
"r7q-c7-xLF.title" = "ถอนการติดตั้ง NetShade…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "ตรวจสอบการสะกดขณะพิมพ์";

/* Class = "NSTextFieldCell"; title = "Updating registration…"; ObjectID = "ReO-bA-bU0"; */
"ReO-bA-bU0.title" = "กำลังอัพเดทการลงทะเบียน...";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "สมาร์ทแดช";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "เลือกทั้งหมด";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "ข้ามไปยังส่วนที่เลือก";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "แสดงแถบเครื่องมือ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "หน้าต่าง";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "เครื่องตรวจจับข้อมูล";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "เปิดล่าสุด";

/* Class = "NSMenuItem"; title = "Show Metal console"; ObjectID = "tXx-M8-UlS"; */
"tXx-M8-UlS.title" = "แสดง Metal คอนโซล";

/* Class = "NSMenuItem"; title = "Log"; ObjectID = "Ub8-6F-V91"; */
"Ub8-6F-V91.title" = "บันทึก";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "ทำให้เป็นอักษรตัวพิมพ์ใหญ่";

/* Class = "NSMenu"; title = "NetShade"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "NetShade";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "ตัด";

/* Class = "NSMenuItem"; title = "Test Kill Switch"; ObjectID = "v4L-v7-aej"; */
"v4L-v7-aej.title" = "ทดสอบ สวิตช์ตัด";

/* Class = "NSMenuItem"; title = "Clear PKI"; ObjectID = "V73-ah-NKE"; */
"V73-ah-NKE.title" = "เคลียร์ PKI";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "ซ่อนอื่นๆ";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "ทำให้เป็นอักษรตัวพิมพ์เล็ก";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "ล้างเมนู";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "แก้ไข";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "ใหม่";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "วางและการจับคู่สไตล์";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "วิธีใช้";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "คัดลอก";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "เสียงพูด";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "ค้นหา…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "ค้นหาและแทนที่…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "เริ่มพูด";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "การเปลี่ยนแทนที่";

/* Class = "NSMenuItem"; title = "Proxy Manager…"; ObjectID = "ZxG-be-TEf"; */
"ZxG-be-TEf.title" = "ผู้จัดการพร็อกซี่ ...";

